Jump to content
×
×
  • Create New...
  • 0

Compilation des sources.


Burberry®

Question

Bonjour à tous,

Pour la compilation des sources de Metin2,

ne serait-il pas mieux de posséder une version de FreeBSD 7.x afin de minimiser le nombre d'erreurs dû au passage 7.x > 9.x ?

Je sais bien que Compat7x est là pour ça.

En vous remerciant,

Cordialement, Burberry®

 

Link to comment
  • Answers 3
  • Created
  • Last Reply

Top Posters For This Question

3 answers to this question

Recommended Posts

  • 0

Bonjour,

 

Il est vrai que sa serrait-utile. Mais il faut savoir se mettre a jour.

Comme la version 9.2-9.3, tous les fichiers nécessaire (libs, ports, etc) commencent a se faire rare.

Après, si tu veux avoir quelque chose de propre, je te conseil la version 9.3.

 

Cordialement.

Link to comment
Guest
This topic is now closed to further replies.


Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.